{% extends 'site/site-base.html.twig' %}

{% block body %}
    {{ parent() }}
    <header class="home-heading image-header">
        <div class="home-heading-text text-center">
            <img src="{{ asset('images/brand-header-true-navy-blue.png') }}" alt="Snow Tricks Logo et devise"
                 class="img-fluid">
        </div>
        <div class="get-to-tricks mr-3 mb-2">
            <a href="#tricks-container"><i class="fa fa-2x fa-arrow-down get-to-tricks-icon"></i></a>
        </div>
    </header>
    <main>
        <div class="container-fluid justify-content-center">
            <div id="tricks-container" class="card-deck pt-lg-5 px-lg-5 justify-content-center">
                {{ include('home/include/_trick-list.html.twig') }}
            </div>
        </div>
        <div class="d-flex justify-content-center my-4">
            <button class="btn btn-primary btn-lg py-2 px-5" id="load-more" data-index="1">
        <span class="spinner-border spinner-border-sm hidden" role="status" aria-hidden="true"
              id="spinner-loader"></span>
                Voir plus
            </button>
        </div>
        <div style="position: relative;"></div>
        <div class="go-back-to-tricks mr-3 mb-2 text-right">
            <a href="#tricks-container"><i class="fa fa-2x fa-arrow-up go-back-to-tricks-icon"></i></a>
        </div>
    </main>
{% endblock %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('home') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script>
        $('[data-toggle="tooltip"]').tooltip();
    </script>
    {{ encore_entry_script_tags('home') }}
{% endblock %}
